masterkey: paasup1234!

proxy_config:
  model_list: []

ingress:
  enabled: true
  className: "kong"
  annotations:
    cert-manager.io/cluster-issuer: root-ca-issuer
    cert-manager.io/duration: 8760h
    cert-manager.io/renew-before: 720h
  hosts:
    - host: litellm.example.org
      paths:
        - path: /
          pathType: ImplementationSpecific
  tls:
    - secretName: litellm-tls-secret
      hosts:
        - litellm.example.org
